Categories:
  - Science & Education
License: GPL-3.0-only
SourceCode: https://github.com/richsmith/sexytopo
IssueTracker: https://github.com/richsmith/sexytopo/issues

AutoName: SexyTopo
Description: |-
    Assists in cave surveying. It interfaces with an automated measuring device (the
    Disto-X) and builds up an accurate model of the cave. It also provides a
    sketching environment for the cave surveyor to fill out the details.

RepoType: git
Repo: https://github.com/richsmith/sexytopo

Builds:
  - versionName: 1.0.6
    versionCode: 7
    commit: 5b9c649d540ce9a3d2bac102128d58cb2bf9303b
    gradle:
      - yes

  - versionName: 1.0.7
    versionCode: 8
    commit: 810d4cce76ab3273daea2f8e03794a7aab61a9c5
    gradle:
      - yes

  - versionName: 1.0.9
    versionCode: 9
    commit: 8558d16594decd7ee0df59313f96444503b8ff32
    gradle:
      - yes

  - versionName: 1.0.10
    versionCode: 10
    commit: 549f2c6ce91a64b4a2c661e0954b7af2f5c048b9
    subdir: app
    init: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.14.1\" }' >> ../build.gradle"
    gradle:
      - yes

  - versionName: 1.0.12
    versionCode: 12
    commit: cccb947967cdb2a9c5e03f70e5fc2b5dbafac490
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.13
    versionCode: 13
    commit: b0b380d6e4a4dc02c2742c5c4aa66d1b94463e90
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.14
    versionCode: 14
    commit: 8e068705e3e92b73136faca6ead05c4afc86a900
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.15
    versionCode: 15
    commit: 3e8d365fb6c75c5b343c9c265e5615d55d34aa3d
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.3.10
CurrentVersionCode: 52
